/*
 *  Copyright (c) Members of the EGEE Collaboration. 2004.
 *  See http://public.eu-egee.org/partners/ for details on the copyright holders.
 *  For license conditions see the license file or http://www.eu-egee.org/license.html
 */

/*
 *  G. McCance. 14 August 2006.
 */
package org.glite.data.transfer;

import java.util.Calendar;


/**
 * Copy of the channel audit schema
 */
public class ChannelAuditEntry {
    public int auditID;
    public String channelName;
    public String contact;
    public int bandwidth;
    public int nostreams;
    public int nofiles;
    public String tcpBufferSize;
    public int nominalThroughput;
    public String channelState;
    public String message;
    public Calendar modificationTime;
    public String adminDN;
    public String ftsNode;
    public String clientIP;
}
