/*
 * Copyright (c) 2004 on behalf of the EU EGEE Project:
 * The European Organization for Nuclear Research (CERN),
 * Istituto Nazionale di Fisica Nucleare (INFN), Italy
 * Datamat Spa, Italy
 * Centre National de la Recherche Scientifique (CNRS), France
 * CS Systeme d'Information (CSSI), France
 * Royal Institute of Technology, Center for Parallel Computers (KTH-PDC), Sweden
 * Universiteit van Amsterdam (UvA), Netherlands
 * University of Helsinki (UH.HIP), Finland
 * University of Bergen (UiB), Norway
 * Council for the Central Laboratory of the Research Councils (CCLRC), United Kingdom
 *
 * File: TransferException.java
 *         
 * Authors: Gavin McCance <gavin.mccance@cern.ch>
 *
 * Version info: $Id: TransferException.java,v 1.5 2008/03/17 13:45:37 knienart Exp $
 * Release: $Name: glite-data-transfer-interface_R_3_7_0_1 $
 *
 * Revision history:
 * $Log: TransferException.java,v $
 * Revision 1.5  2008/03/17 13:45:37  knienart
 * 3.4 additions - targetDirCheck and urlCopyFirstTxmarkTo added
 *
 * Revision 1.4  2005/02/07 16:40:33  szamsu
 * merging back from RC1
 *
 * Revision 1.3  2004/09/15 10:18:57  mccance
 * modified exception hadling to work with c/c++ clients.
 *
 * Revision 1.2  2004/08/25 16:09:39  mccance
 * added super with messages
 *
 * Revision 1.1  2004/08/06 09:11:16  mccance
 * Added explicit exception names. Reformated some code.
 *
 *
 */

package org.glite.data.transfer;

/**
 * Base class for Transfer exceptions.
 */
public class TransferException extends Exception {

    public TransferException() {
        super();
    }

    public TransferException(String message) {
        super(message);
    }

    public String getMessage() {
        return null;
    }

}
