/*
 *  Copyright (c) Members of the EGEE Collaboration. 2004.
 *  See http://public.eu-egee.org/partners/ for details on the copyright holders.
 *  For license conditions see the license file or http://www.eu-egee.org/license.html
 */

/*
 *  G. McCance. Dec 14, 2006.
 */


package org.glite.data.transfer;

/**
 * Extension of TransferJobSummary with extra states
 */
public class TransferJobSummary2 extends TransferJobSummary {
    public int numReady;
    public int numFinishing;
    public int numAwaitingPrestage;
    public int numPrestaging;
    public int numWaitingCatalogRegistration;
    public int numWaitingCatalogResolution;
    public int numWaitingPrestage;
}
