package org.glite.data.transfer;

import java.util.Calendar;

/**
 * Channel2 definition, adding message field
 */
public class Channel2 extends Channel {
	/** The message concerning the last modification. */
    public String message;
    /** The time of the last modification. */
    public Calendar lastModificationTime;
    /** The DN of the last modifier. */
    public String lastModifierDn;
    /** Default TCP buffer size for gridftp transfers. */
    public String tcpBufferSize;
    /** A {VOName, int} array of VO limits. */
    public StringPair[] VOLimits;
    /** Number of seconds to mark activity on URL Copy. */
    public int urlCopyFirstTxmarkTo;	
    /** Flag to check destination directory. */
	public int targetDirCheck;	
}
