package org.glite.data.transfer;

import java.util.Calendar;

/** And now, something completely different: Channel3. */
public class Channel3 extends Channel2 {
	/** The last time the channel was active. */
	public Calendar lastActiveTime;
	/** Don't use this. You have been warned! */
	public int seLimit;
	/** 
	 * Type of a channel: DEDICATED (point-to-point, 
	 * seLimit is not considered)
	 * or NONDEDICATED (start or cloud). 
	 */
	public String channelType;
	/** 
	 * Default block size of a transfer, e.g. '1MB' or '1024kb'.
	 * This parameter is passed to the globus FTP client. 
	 */
	public String blockSize;
	/** Timeouts are in seconds. */
	public int httpTimeout;
	/** Possible values are: DEBUG, INFO (default), ERROR. */
	public String transferLogLevel;
	/** Ratio of SRM activity to number of transfer slots. */
	public double preparingFilesRatio;
	
	/** Transfer type: URLCOPY|SRMCOPY. */
	public String transferType;
		
	public int urlCopyPutTimeout;
	public int urlCopyPutDoneTimeout;
	public int urlCopyGetTimeout;
	public int urlCopyGetDoneTimeout;
	public int urlCopyTransferTimeout;
	public int urlCopyTransferMarkersTimeout;
	/** Make dCache happy timeout. */
	public int urlCopyNoProgressTimeout;
	/** Transfer timeout per megabyte. */
	public double urlCopyTransferTimeoutPerMB;
	
	
	
	/** SRM copy direction: PUSH, PULL. */
	public String srmCopyDirection;
	/** This is a global timeout. */
	public int srmCopyTimeout;
	/** Timeout between status updates. */
	public int srmCopyRefreshTimeout;
	
	
}
