package org.glite.data.transfer;

import java.util.Calendar;

public class TransferAgent {

	/**
	 * The agent's name.
	 */
	public String name;
	
	/**
	 * The agent's Distinguished Name (DN).
	 */
	public String DN;
	
	/**
	 * The host the agent is running in.
	 */
	public String host;
	
	/**
	 * The agent's type. This can be:
	 * 	- 'channel'
	 *  - 'fps' -> vo agent
	 *  - 'fts' -> vo agent
	 */
	public String type;
	
	/**
	 * The last time the agent explicitly stated it is alive.
	 */
	public Calendar lastActive;
	
	/**
	 * The last known state of the agent.
	 */
	public String state;
	
	/**
	 * The agent's version.
	 */
	public String version;
	
	/**
	 * A contact to a person responsible for the agent. 
	 */
	public String contact;
	
}
