/*
 * Copyright (c) 2004-2009 on behalf of the EU EGEE Project:
 * The European Organization for Nuclear Research (CERN),
 * Istituto Nazionale di Fisica Nucleare (INFN), Italy
 * Datamat Spa, Italy
 * Centre National de la Recherche Scientifique (CNRS), France
 * CS Systeme d'Information (CSSI), France
 * Royal Institute of Technology, Center for Parallel Computers (KTH-PDC), Sweden
 * Universiteit van Amsterdam (UvA), Netherlands
 * University of Helsinki (UH.HIP), Finland
 * University of Bergen (UiB), Norway
 * Council for the Central Laboratory of the Research Councils (CCLRC), United Kingdom
 *
 * File: TransferJobElement2.java
 *         
 * Authors: 
 *      Akos Frohner <Akos.Frohner@cern.ch>
 *      Gavin McCance <gavin.mccance@cern.ch>
 */

package org.glite.data.transfer;

/**
 * This describes a single file transfer within a job.
 */
public class TransferJobElement2 {

	/**
	 * The source file of the transfer.
	 */
    public String source;

    /**
     * The destination file of the transfer.
     */
    public String dest;

    /**
     * The optional checksum of the file to be transferred.
     */
    public String checksum;

}
